#ifndef display_h
#define display_h

void display_init(void);
void display_clear_LEDs(void);

/* 
This parameter is used while calculating which of the 5 LEDs in SLM board 
should glow while user touches the slider. 
SliderLEDControl = Resolution/(No. of LEDs) = 100/5 = 20. 
Resolution is set in SmartSense wizard under Sensor Settings. 
*/
// #define slider_LED_Control 20		/*Enable while using the Slider*/

extern void Capsense_DisplayButtonState(BYTE bButtonState_0, BYTE bButtonState_1);

#endif //display_h